.slide_outer{padding:0;position:relative;}
.slider-wrapper{width:100%;overflow:hidden;position:relative;}
.theme-default .nivoSlider{position:relative;background:#fff url('../images/loading.gif') no-repeat 50% 50%;margin-bottom:23px;}
.theme-default .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-default .nivoSlider a{border:0;display:block;}
.theme-default .nivo-controlNav{position:relative;text-align:center;z-index:100;margin-top:-53px;}
.theme-default .nivo-controlNav a{display:inline-block;width:22px;height:22px;background:url('../images/bullets.png') no-repeat;text-indent:-9999px;border:0;margin:0;margin-top:-50px;}
.theme-default .nivo-controlNav a.active{background-position:0 -22px;}
.theme-default .nivo-directionNav a{display:block;width:30px;height:30px;background:url('../images/arrows.png') no-repeat;text-indent:-9999px;border:0;opacity:0;}
.theme-default:hover .nivo-directionNav a{opacity:1;}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px;}
.theme-default a.nivo-prevNav{left:15px;}
.theme-default .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a{color:#fff;line-height:30px;font-weight:24px;}
.theme-default .nivo-caption a:hover{color:#fff;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;line-height:35px;font-size:20px;width:100%;z-index:8;padding:5px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;padding:15px 0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}